https://kotlinlang.org logo
#moko
Title
# moko
s

Suresh Maidaragi

03/07/2024, 4:52 AM
Hi @alex009 does moko resources is updated to Jetbrains Compose Multiplatform >=1.6.0 ?
a

alex009

03/07/2024, 4:58 AM
0.24.0 should works
s

Suresh Maidaragi

03/07/2024, 7:20 AM
updated to 0.24.0-alpha-5, started seeing this error
Unresolved reference: multiplatformResourcesPackage
Under project level this works with
0.23.0
Copy code
dependencies {
    classpath("dev.icerock.moko:resources-generator:0.23.0")
}
but when I updated it to
0.24.0-alpha-5
it gives the above error.
Copy code
dependencies {
    classpath("dev.icerock.moko:resources-generator:0.23.0")
}
a

alex009

03/07/2024, 7:44 AM
2 Views